#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-1tzDXdA5EtM9iEpgOku79C
key:                  postgrest-10.0.0-1tzDXdA5EtM9iEpgOku79C
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  6e2b572c11915af7fadda7d5569b104c
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-1tzDXdA5EtM9iEpgOku79C
depends:
    HTTP-4000.4.1-4Zv3qROzbBMHTC0nxpYQ5B
    Ranged-sets-0.4.0-7YX6v21BNVvLIzB0IL1yUH
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo
    auto-update-0.1.6-36fILfOyGDV2Bl3So5PR07 base-4.16.4.0
    base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G
    cassava-0.5.3.0-7yikWSaO3U1KbKs4vYeDyF
    configurator-pg-0.2.8-DeZwg3I5Z7U2PZXFvqZx7h containers-0.6.5.1
    contravariant-extras-0.3.5.4-8ACsSYmvVzs86FtthivCJ6
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-FT2NtONyr2uEpGWc1qpvFr
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-7gTVR0ufZ5VJIwOSErm8eQ
    hasql-dynamic-statements-0.3.1.1-IGCxYDesIdiJ6NkLRyx9ye
    hasql-notifications-0.2.0.4-DdAzMwqu4zc1CkpKZVZr2y
    hasql-pool-0.5.2.2-AwOCjwwZ07c5KXrAKDYmUO
    hasql-transaction-1.0.1.1-Ey2aDe4hrYti6SotZTfbx
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.3-CEDOqg5UkjrK6aHCjLhy9P
    insert-ordered-containers-0.2.5.3-GdyBNTJbcq5JaRqmH6Z6KO
    interpolatedstring-perl6-1.0.2-Hs19Ep34jKmLZSl56TYNxM
    jose-0.10-3HwHYP7AjpkB9IyhmCtnDM lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH
    lens-aeson-1.2.3-LrNtr2qLAGI6fJ9Egk1LLt mtl-2.2.2
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    optparse-applicative-0.17.1.0-HdCEVmKoTQ5GAljNy1HSZt
    parsec-3.1.15.0 protolude-0.3.4-49EsAahKjWwJDW1ibSNX2X
    regex-tdfa-1.3.2.2-6o9Ks9Jnpe74GICZk1CE8R
    retry-0.9.3.1-KLEcAZgo6EvLm81CHZ7hNa
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY
    swagger2-2.8.7-ADJxiRqAuUZBHChZFx97zv text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vault-0.3.1.5-GefzqYiLjhp3Sai9q58xtd
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    wai-3.2.4-KFKK4ec1PkMIRLGu29fOhy
    wai-cors-0.2.7-6qSbMKi14MaHwRadiXZt5j
    wai-extra-3.1.14-5kjGumewsgK5QBloTAHdjG
    wai-logger-2.4.0-2TxmErAUwSU7Mf9F9NbncO
    warp-3.3.30-GIH8yPAKo4K1pLtz8IbYNm

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

